package com.example.leudaemialikeme.Model;

public class Chat {
    private int friendId;
    private String friendName;
    private String lastMessage;
    private int flag;
    private String time;

    public Chat(int friendId, String friendName, String lastMessage, int flag, String time) {
        this.friendId = friendId;
        this.friendName = friendName;
        this.lastMessage = lastMessage;
        this.flag = flag;
        this.time = time;
    }

    public int getFriendId() {
        return friendId;
    }

    public void setFriendId(int friendId) {
        this.friendId = friendId;
    }

    public String getFriendName() {
        return friendName;
    }

    public void setFriendName(String friendName) {
        this.friendName = friendName;
    }

    public String getLastMessage() {
        return lastMessage;
    }

    public void setLastMessage(String lastMessage) {
        this.lastMessage = lastMessage;
    }

    public int getFlag() {
        return flag;
    }

    public void setFlag(int flag) {
        this.flag = flag;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }
}
